subordinate: true
name: defaultgw
summary: This charm set default gateway in /etc/network/interfaces
maintainer: gianni.marzulli@garr.it
description: |
  This charm sets the default gateway in /etc/network/interfaces
tags:
  - network
series:
  - xenial
  - trusty
requires:
  juju-info:
    interface: juju-info
    scope: container
